
D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch
Model DMS-1100-10TPEAN 790069437168
62 specifications
- Type1U
- Weight3.43 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
- 10G supportYes
Overview
- Type
- 1U
- Weight
- 3.43 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 8
- 10G support
- Yes
- Brand
- D-Link
- Category
- Network Switch
- Model
- DMS-1100-10TP
- Part number
- DMS-1100-10TP
- EAN / UPC
- 790069437168
- Also known as
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch
Specifications
62 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| System event log | Yes |
| MIB support | RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Basic switching RJ-45 Ethernet ports type | 2.5G Ethernet (100/1000/2500) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | Yes |
| Copper ethernet cabling technology | 100BASE-TX, 1000BASE-T |
| Cable types supported | Cat5e |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Ethernet Ring Protection Switching (ERPS) | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Voice VLAN, Tagged VLAN, Port-based VLAN |
| Number of VLANs | 4094 |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE-X |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 80 Gbit/s |
| Throughput | 59.52 Mpps |
| Store-and-forward | Yes |
| Jumbo frames support | Yes |
| Jumbo frames | 9216 |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| IGMP entries | 192 |
| IGMP snooping | Yes |
| DoS attack prevention | Yes |
| Queue scheduling algorithms | Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR) |
| Security algorithms | SNMP, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| MLD entries | 192 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Activity, Fan fail, Link, PoE, Power, Speed |
| Number of fans | 1 fan(s) |
| Safety | cUL, CB, CE, CCC, BSMI |
Performance
| Specification | Value |
|---|---|
| Maximum cable length | 100 m |
| Mean time between failures (MTBF) | 676329 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| Power consumption (max) | 293.4 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet plus (PoE+) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 240 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 0 - 95% |
| Storage relative humidity (H-H) | 0 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 250 mm |
| Height | 44 mm |
| Weight | 3.43 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC, C-Tick, VCCI, BSMI, CCC |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
What people say
Reviews & ratings
D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch
No reviews yet
Be the first to tell others how D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch
All network switch comparisons- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsD-Link Industrial Layer 2+ Gigabit Managed Switch with 24 SFP Ports & 4 PortCompare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsD-Link DGS-1100-08PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Black, GreyCompare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsD-Link DMS-1100-10TS network switch Managed L2Compare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsD-Link 8-Port L2 Managed Switch withCompare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsDell N1148T Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsDell N1124T Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsIntellinet 16-Port Gigabit Ethernet PoE+ Switch with 2 SFP Ports, LCD Display, IEEE 802.3at/af Power over Ethernet (PoE+/PoE) CompliantCompare specs
- D-Link 10-Port Multi-Gigabit PoE+ Smart Managed Switch vsAllied Telesis GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U GreyCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















